i2c-adap-ite.o: i2c-adap-ite.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-ite.h \
   i2c-ite.h
i2c-algo-bit.o: i2c-algo-bit.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-bit.h
i2c-algo-cpm.o: i2c-algo-cpm.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/8xx.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mpc8xx.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/8260.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mpc8260.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/cpm_8260.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-cpm.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/broken/cpm/i2c.h)
i2c-algo-ite.o: i2c-algo-ite.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-ite.h \
   i2c-ite.h
i2c-algo-pcf.o: i2c-algo-pcf.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-pcf.h \
   i2c-pcf8584.h
i2c-ali15x3.o: i2c-ali15x3.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pci-bridge.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
i2c-core.o: i2c-core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/m41t56.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/men824xali.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/chardev.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/ali15x3.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/algobit.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/philipspar.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/elv.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/velleman.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/stpc/atlas.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/men824xali.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/bitvia.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/algopcf.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/elektor.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/algo8xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/rpxlite.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2c/proc.h)
i2c-cpm.o: i2c-cpm.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/8xx.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mpc8xx.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/8260.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mpc8260.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/cpm_8260.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/iopin_8260.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-cpm.h
i2c-dev.o: i2c-dev.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-dev.h
i2c-elektor.o: i2c-elektor.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-pcf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-elektor.h \
   i2c-pcf8584.h
i2c-elv.o: i2c-elv.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-bit.h
i2c-keywest.o: i2c-keywest.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pmac_feature.h \
   i2c-keywest.h
i2c-men824xali.o: i2c-men824xali.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-bit.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pci-bridge.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/menb11.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mena12.h)
i2c-philips-par.o: i2c-philips-par.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-bit.h
i2c-proc.o: i2c-proc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-proc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
i2c-stpc-atlas.o: i2c-stpc-atlas.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-bit.h
i2c-velleman.o: i2c-velleman.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-algo-bit.h
m41t56.o: m41t56.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mc146818rtc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/m41t56rtc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
.PRECIOUS:	i2c-adap-ite.c \
	i2c-algo-bit.c \
	i2c-algo-cpm.c \
	i2c-algo-ite.c \
	i2c-algo-pcf.c \
	i2c-ali15x3.c \
	i2c-core.c \
	i2c-cpm.c \
	i2c-dev.c \
	i2c-elektor.c \
	i2c-elv.c \
	i2c-keywest.c \
	i2c-men824xali.c \
	i2c-philips-par.c \
	i2c-proc.c \
	i2c-stpc-atlas.c \
	i2c-velleman.c \
	m41t56.c \

